:root {
  --mainColor: #1a3850;
  --text: #fff;
  --input-color: #000;
  --valid-input-color: #000;
}

#form-feedback {
  padding: 56px 32px 47px 32px;
  max-width: 700px;
  margin: 40px auto;
  font-family: Arial;
  box-shadow: 0px 0px 5px #0000007d;
  background-color: #000;
}

.form-feedback-content {
  max-width: 400px;
  margin: 0 auto;
  padding: 40px;
  box-sizing: border-box;
  border-radius: 6px;
  max-width: 400px;
  margin: 0 auto;
  font-family: Arial;
  box-shadow: 3px 3px 6px #eeeeee;
  padding: 40px 50px;
  background: #fff;
}

.form-feedback-title {
  text-align: center;
  padding: 30px 15px;
  font-size: 30px !important;
  margin: 0 !important;
  color: var(--text) !important;
  text-transform: uppercase;
  margin: 30px 0;
  line-height: 1.2;
  letter-spacing: 2px;
}

@media (max-width: 767px) {
  .form-feedback-title {
    font-size: 24px;
  }
}

#form-feedback input {
  font-size: 16px;
  margin-bottom: 16px;
  width: 100%;
  padding: 12px 15px;
  box-sizing: border-box;

  color: var(--input-color);
  line-height: 1;
  background: #f7f7f7;
  font-family: Arial;
  background: #fff;

  border: none; /* повністю прибираємо стандартний бордер */
  border-bottom: 2px solid gray; /* задаємо тільки нижній */
  outline: none; /* прибираємо синю рамку при фокусі */
  padding: 8px;
  font-size: 16px;
  transition: border-color 0.2s ease;
}

#form-feedback input:focus {
  border-bottom: 2px solid rgb(187, 2, 2);
}

.form-feedback-btn {
  background: var(--mainColor);
  color: var(--text);
  width: 100%;
  padding: 15px;
  font-weight: 700;
  font-size: 16px;
  border: none;
  cursor: pointer;
  text-transform: uppercase;
  border-radius: 4px;
  font-family: Arial;
  letter-spacing: 1px;
  box-shadow: 3px 3px 10px var(--mainColor);
}

input.error {
  margin-bottom: 5px !important;
  background: #ff000020 !important;
  position: relative;
  color: var(--valid-input-color) !important;
}

input.error::placeholder {
  color: #000;
}

label.error {
  font-family: Arial;
  color: red;
  font-size: 14px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 10px;
  display: block;
}

.phone + label.error {
  margin: 5px 0 0 !important;
}

input.valid {
  background: #00ef0030 !important;
  color: var(--valid-input-color) !important;
}
